.icon {
	position: relative;
	display: inline-block;
	width: 1em;
	height: 1em;
	fill: currentColor;
}

.icon-arrow-down {
	font-size:(27.7/10)*1rem;
	width:(48.8/27.7)*1em;
}
.icon-arrow-left {
	font-size:(48.8/10)*1rem;
	width:(27.7/48.8)*1em;
}
.icon-arrow-right {
	font-size:(48.8/10)*1rem;
	width:(27.7/48.8)*1em;
}
.icon-arrow-up {
	font-size:(27.7/10)*1rem;
	width:(48.8/27.7)*1em;
}
.icon-facebook {
	font-size:(32.6/10)*1rem;
	width:(15.2/32.6)*1em;
}
.icon-instagram {
	font-size:(135.3/10)*1rem;
	width:(135.3/135.3)*1em;
}
.icon-point {
	font-size:(512/10)*1rem;
	width:(360/512)*1em;
}
.icon-user {
	font-size:(26.4/10)*1rem;
	width:(26.4/26.4)*1em;
}
.icon-vk {
	font-size:(18/10)*1rem;
	width:(32/18)*1em;
}
.icon-youtube {
	font-size:(326.2/10)*1rem;
	width:(461/326.2)*1em;
}
